
@charset "UTF-8";

/* ----------------------------------------------------
作成日: 2017.01.13
最終更新日: 

common.css： 共通設定
---------------------------------------------------- */

body {
	position:relative;
	min-width: 320px;
	font-size:41.6875%;
	/*font-size:62.5%;10px*/
	font-family:"メイリオ", "ＭＳ Ｐゴシック", Helvetica , sans-serif;
	-webkit-text-size-adjust: 100%;
	line-height:1.6;
	background: #FFF;
	height:100%;
	
}



img {
	max-width: 100%; 
	height:auto;
}
a:link, a:hover, a:active {
	color:#ff0000;
}
a:visited  {
	color: #ff0000;        
}
a:focus {outline: none;}

/*clearfix*/
.cf:before,
.cf:after {
	content:"";
	display:table;
}
.cf:after,.clear{clear:both;}

cf::after {
	content: " ";  
	display: block; 
	visibility: hidden; 
	clear: both; 
	height: 0;
	line-height: 0;
}

#wrapper{
	position:relative;
	height:100%;
}

.tc {text-align:center !important;}
.tr {text-align:right !important;}
.tl {text-align:left !important;}


.sd {
	filter: drop-shadow(0 2px 0px rgba(0, 0, 0, .5));
	-webkit-filter: drop-shadow(0 2px 0px rgba(0, 0, 0, .5));
	}

.bg{
	position: fixed;
	z-index: -1;
	left: 0;
	top: 0;
	min-width: 320px;
	width: 100%;
	height: 100%;
	background-image: url("../image/bg.jpg");
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: top center;
	background-color:#009ea8;
}

* {
  margin: 0;
  padding: 0;
  border: 0;
}

.att {
  padding-left: 1em;
  text-indent: -1em;
}



/*==================================
header
===================================*/

header {
	position:relative;
	/*background:url(../image/bg-light.png) no-repeat center top;
	background-size:100% 100%;*/
	}
	
.header02 h1 {
	width:24.75%;
	position:absolute; z-index:4;
	left:1%;
	margin-top: -8%;
	}
	
.header02 #title {
	width:55.52%;
	position:absolute; z-index:1;
	top:-16.4%;
	left:1%;
	margin:0 auto;
	}
	
@media screen and (max-width:640px) {
	
.header02 h1 {
	width:33.75%;
	position:absolute; z-index:4;
	left: 1%;
	margin-top: -12%;
	}
	
.header02 #title {
	width: 52.52%;
    position: absolute;
    z-index: 4;
    top: -24%;
    left: 1%;
    margin: 0 auto;
	}
		
	}
	
.mainImg, .header02 {
	max-width:980px;
	min-width:320px;
	position:relative;
	margin:0 auto;
	}
	
.mainImg h1 {
	width:38.75%;
	position:absolute; z-index:5;
	left:0;
	bottom:3%;
	}
	
h2 {
	width:25.41%;
	position:absolute; z-index:5;
	right:0;
	bottom:17%;
	}
	
.mainImg .punk {
	width:26.14%;
	position:absolute; z-index:1;
	left:1%;
	margin:0 auto;
	}
	
.mainImg .chara01 {
	padding-top: 8%;
	position:relative; z-index:4;
	width:41.97%;
	float:right;
	}

.mainImg .chara02 {
	width:47.18%;
	position:absolute; z-index:3;
	bottom:-10%;
	}
	
.mainImg .chara03 {
	width:36.35%;
	position:absolute; z-index:2;
	left:0;
	right:0;
	bottom:0;
	margin:0 auto;
	}	
	
.mainImg #title {
	width:55.52%;
	position:absolute; z-index:2;
	left:1%;
	margin:0 auto;
	}
	
@media screen and (max-width:640px) {
.mainImg #title {
	width: 52.52%;
    position: absolute;
    z-index: 4;
    left: 1%;
    margin: 0 auto;
	}
	
.mainImg .punk {
	width:26.14%;
	position:absolute; z-index:1;
	top: 0%;
    left: 0%;
	margin:0 auto;
	}
	
	}
	
	
/*==================================
common
===================================*/

#main {
	width:100%;
	max-width:980px;
	min-width:320px;
	margin:0 auto;
	}
	
	
/****IE***/	
@media all and (-ms-high-contrast:none){

	}
	
.nav li.btnS {
	width:50% !important;
	margin-bottom:9px;
	}

.contents {
	position: relative; z-index:5;
	width:100%;
	height:100%;
	max-width:980px;
	min-width:320px;
	padding-bottom:3%;
	border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	
	background:rgba(255,255,255,0.80);
	
}

.Details-btn {
	width:75.50%;
	margin:3% auto;
	}

#qa.contents {
	margin-top:3%;
	}

.contents .puyo_b, .contents .puyo_g, .contents .puyo_p, .contents .puyo_y, .contents .puyo_r {
	position:absolute;
	}
	
	.contents .puyo_b {
		width: 11.66%;
		top: 63%;
    	right: 10%;
		}
		
	.contents .puyo_g {
		width:10.62%;
		top: 55%;
    	left: 6%;
		}
		
	.contents .puyo_p {
		width: 11.97%;
		top: 77%;
    	right: 7%;
}
		
		
	.contents .puyo_y {
		width: 9.79%;
		top: 74%;
    	left: 8%;
		}
		
	.contents .puyo_r {
		width:12.81%;
		top: 96%;
    	right: 8%;
		}
		
		
@media screen and (max-width:640px) {
	
	
	.contents .puyo_b {
		width: 16.66%;
    	top: 63%;
    	right: 0%;
		}
		
	.contents .puyo_g {
    	width: 14.62%;
		top: 55%;
		left: 0%;
		}
		
	.contents .puyo_p {
    	width: 16.97%;
		top: 77%;
		right: 0%;
		}
		
	.contents .puyo_y {
    	width: 15.79%;
		top: 70%;
		left: 1%;
		}
		
	.contents .puyo_r {
		width: 16.81%;
		top: 97%;
    	right: 0%;
		}
	}

/******* cont01 *******/
#cont01 h4 {
	width:80.31%;
	margin:0 auto;
	}
	
#cont01 .updata {
	position:relative;
	width:77.39%;
	margin:3% auto 2% auto;
	text-align:center;
	}
	
#cont01 .updata h4 {
	position:relative;
	width:100%;
	}
	
	#cont01 .updata h4 p {
		width:78.89%;
		position: absolute;
		left:0;
		right:0;
		bottom:0;
		margin:0 auto;
		}
	
	#cont01 .updata .banner01, #cont01 .updata .banner02 {
		position:absolute;
		width:78.86%;
		margin:0 auto;
		}
		
	.updata .date {
		width:47.44%;
		margin-bottom:2%;
		}
		
	#cont01 .updata .banner01 {
		top:30%;
		left:0;
		right:0;
		}
		
	#cont01 .updata .banner02 {
		top:64%;
		left:0;
		right:0;
		}
		
	#cont01 .updata .btn, #cont01 .updata .btn_a, #cont01 .updata .btn_p, #cont01 .updata .btn_nama, #cont01 .updata .btn_pdf {
		position:absolute;
		width:75.50%;
		margin:0 auto;
		
		
		left:0;
		right:0;
		}
		
	#cont01 .updata .btn {
		top:65%;
		}
		
	#cont01 .updata .btn_a {
		top:35%;
		}
		
	#cont01 .updata .btn_p {
		top:66%;
		}
		
	#cont01 .updata .btn_nama {
		top:61%;
		}
		
	#cont01 .updata .btn_pdf {
		top:87%;
		}
		
@media screen and (max-width:640px) {
	
	#cont01 h4 {
	width:92.31%;
	}
	
	#cont01 .updata {
	width:95%;
	}
	
	}
	
	.cardbox-link {
	color:#FFFFFF;
	background: #691f1f;
	padding: 5px 15px;
	display:inline-block;
	border-radius:5px;
	border: 2px solid #cc3b3b;
	margin-top: 5px;
	font-size: 90%;
	letter-spacing: 0;
	box-shadow:0px 0px 6px 0px #000000;
	-moz-box-shadow:0px 0px 6px 0px #000000;
	-webkit-box-shadow:0px 0px 6px 0px #000000;
}




.series {
	background:#daf5fb;}


/* ========================================================
 faq
======================================================== */

.txt {
	font-size:2.8rem;
	width:80%;
	margin:2% auto;
	}

.faq-text-wrap {
	font-size:3.0rem;
	}


.faq-text-wrap dl{
	width: 90%;
	max-width:700px;
	min-width:300px;
	margin: auto;
	font-size:3.0rem;
}
.faq-text-wrap dt,
.faq-text-wrap dd{
	position: relative;
	padding: 5%;
}
.faq-text-wrap dt{
	border-radius: 5px;
	background-color: #ff9c00;
	cursor: pointer;
}
.faq-text-wrap dt.show{border-radius: 5px 5px 0 0;}
.faq-text-wrap dt{margin-top: 5%;}
.faq-text-wrap dd{
	padding-bottom: 30px;
	border: 3px solid #ff9c00;
	border-top: 0px;
	border-radius: 0 0 5px 5px;
	background-color: white;
	text-align: left;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.faq-text-wrap dt:before,
.faq-text-wrap dd:before{
	content: "";
	position: absolute;
	height: 100%;
	display: block;
	width: 25px;
	height: 25px;
	background-image: url(../image/icon.png);
	background-size: 200% 100%;
}
.faq-text-wrap dt:after,
.faq-text-wrap dt.show:after{
	content: "";
	position: absolute;
	height: 100%;
	display: block;
	width: 28px;
	height: 28px;
	background-image: url(../image/arrow.png);
	background-size: 200% 100%;
}
.faq-text-wrap dt:before{background-position:   0 0;}
.faq-text-wrap dd:before{background-position: -100% 0;}
.faq-text-wrap dt:after {
	top: 50%;
	right: 20px;
	margin-top: -15px;
	background-position: 0 0;
}
.faq-text-wrap dt.show:after{background-position: -100% 0;}
.faq-text-wrap dt>p,
.faq-text-wrap dd>p{padding: 2px 0 0 35px;}
.faq-text-wrap dt>p{
	width: 90%;
	color: white;
	font-weight: bold;
	text-align: left;
}

@media screen and (max-width:678px) {
.faq-text-wrap dt>p{
	width: 74%;
}	
	}


.faq-text-wrap .contact{
	position: relative;
	display: block;
	margin: 30px auto 0;
	width: 302px;
}
.faq-text-wrap .contact:before{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 5px;
	background-color: #fff;
	opacity: 0;
}
.faq-text-wrap .contact:hover:before{
	opacity: .3;
	transition: .3s;
}
.faq-text-wrap .text-red{color: red;}


.backBtn {
	width:33.02%;
	margin:5% auto 0 auto;
	}
	
/****IE***/	
@media all and (-ms-high-contrast:none){
	
	.followBox {
	width:100%;
	text-align:center !important;
	}
	
.followBox li {
	width:45%;
	display:inline-block;
	}
	}
	
/**** ハッシュタグ ****/

@media screen and (max-width:640px) {
.twhasBox {
	width:95%;
	margin:0 auto;
	}}
	
	
.timeline-Widget {
	border-radius: 5px !important;
	}

.timeline-Footer {
	    padding: 10px !important;
		}	

/**** インスタ ****/
#insta {
	margin:5% auto 2% auto;
	}


#insta .iframeWrap {
	position: relative;
	width:95%;
	margin:0 auto !important;
	text-align:center;
	padding-top:47%;
	border-radius: 5px;
	}
	
#insta .iframeWrap iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
	#instafeed {
		display: table;
		width: 95% !important;
		margin: 0 auto;
		padding: 0.5%;
		background: #fff;
		border-radius: 5px;
		}
	
	#instafeed li {
		float: left;
		width:23%;
		padding: 1%;
		}
	
	#instafeed li img {
		width:100% !important;}



/*==================================
banner
===================================*/

.siteBtn {
	display:block;
	width:57.24%;
	margin:5% auto;
	}
	
@media screen and (max-width:640px) {
	.siteBtn {
	display:block;
	width:87.24%;
	margin:5% auto;
	}
	}


.banner {
	width:100%;
	max-width:970px;
	min-width:310px;
	margin:0 auto;
	text-align:center;
	}
	
.banner li {
	display:inline-block;
	margin-right:1%;
	margin-bottom:1%;
	
	}
	
.banner li.portalBanner {
	margin-top:1%;
	}
	

/*==================================
appDl
===================================*/

.appDl {
	width:100%;
	margin-top:3%;
	padding:3% 0;
	background:#00468c;
	color:#FFFFFF;
	font-size: 2rem;
	}
	
.appDl .box {
	width:100%;
	max-width:980px;
	min-width:320px;
	margin:0 auto;
	}

.appDl .box h3 {
	width:79.68%;
	margin:0 auto;
	}
	
.appDl .dl {
	text-align:center;
	}
	
.appDl .dl li {
	display:inline-block;
	width:29.37%;
	background:url(../image/appDL-bg.png) no-repeat center top;
	background-size: 79%;
	}
	
@media screen and (max-width:640px) {
	.appDl .dl li {
	width:39.37%;
	}
	
	}
	
.appDl .dl li a img {
	width:90%;
	margin:3% 0 25% 0;
	}
	
.appDl .box .txt {
	width:50.31%;
	margin:0 auto;
	}
	
.appDl .box p {
	margin:0 auto;
	}

			

#top_scroll_btn {
	position: fixed;
	z-index: 9999;
	width: 15.93%;
	height: auto;
	bottom: 10px;
	right: 10px;
}

#top_scroll_btn img { opacity: 0.8; }

#top_scroll_btn img:hover { opacity: 1; }

/*==================================
footer
===================================*/

footer {
	position:relative;
	width: 100%;
	min-width: 960px;
	background: #ffffff;
	font-size: 2rem;
	color:#111111;
}

@media screen and (max-width:960px) {
	
	footer {
	min-width: 320px !important;

}
	}
	
@media screen and (max-width:640px) {
	
	footer {
	font-size: 3.0rem;

}
	}

.footer {
	width:90%;
	max-width:970px;
	min-width:310px;
	margin:0 auto;
	padding-bottom:5%
	}
	
@media screen and (max-width:640px) {
.footer {
	padding-bottom:18%
	}	
	}
	
#footerContents,#footer_text {
	padding: 10px;
}
#footer_text {
	padding-top: 0;
}
#footerContents li{
	float:left;
	margin-right:10px;
}
#footerContents li p {
		margin-top: 13px;
}
.sega-logo{
	display: inline-block;
	width: 104px;
}


#footer_text a {
	display:inline-block;
	margin-right:10px;
}



